Get instance of ZookeeperConfig

- « Zookeeper::getClientId

- Zookeeper::getRecvTimeout »

- PHP Manual
- Zookeeper
- Get instance of ZookeeperConfig

# Zookeeper::getConfig

(PECL zookeeper >= 0.6.0, ZooKeeper >= 3.5.0)

Zookeeper::getConfig — Get instance of ZookeeperConfig

### Description

public Zookeeper::getConfig(): ZookeeperConfig

### Parameters

This function has no parameters.

### Return Values

Returns instance of ZookeeperConfig.

### See Also

- ZookeeperConfig